/**
* This is a test for zori_screen in $package$
*/
#include "si_test.h"
#include "zori_screen.h"


TEST_FUNC(zori_screen) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN(zori_screen);
  TEST_REPORT();
}



